Package org.drinkless.tdlib

# Class TdApi.InviteGroupCallParticipantResultUserWasBanned

java.lang.Object
org.drinkless.tdlib.TdApi.Object
org.drinkless.tdlib.TdApi.InviteGroupCallParticipantResult
org.drinkless.tdlib.TdApi.InviteGroupCallParticipantResultUserWasBanned

Enclosing class:
  `TdApi`

public static class TdApi.InviteGroupCallParticipantResultUserWasBanned extends TdApi.InviteGroupCallParticipantResult
The user can't be invited because they were banned by the owner of the call and can be invited back only by the owner of the group call.

- ## Nested Class Summary

  ## Nested classes/interfaces inherited from class org.drinkless.tdlib.TdApi.InviteGroupCallParticipantResult

  `TdApi.InviteGroupCallParticipantResult.Constructors`

- ## Field Summary

  Fields
  Modifier and Type
  Field
  Description
  `static final int`
  `CONSTRUCTOR`
  Identifier uniquely determining type of the object.

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `InviteGroupCallParticipantResultUserWasBanned()`
  The user can't be invited because they were banned by the owner of the call and can be invited back only by the owner of the group call.

- ## Method Summary

  Modifier and Type
  Method
  Description
  `int`
  `getConstructor()`
  Returns an identifier uniquely determining type of the object.

  ### Methods inherited from class org.drinkless.tdlib.TdApi.Object

  `toString`

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- ## Field Details

  - ### CONSTRUCTOR

    public static final int CONSTRUCTOR
    Identifier uniquely determining type of the object.
    See Also:
      - Constant Field Values

- ## Constructor Details

  - ### InviteGroupCallParticipantResultUserWasBanned

    public InviteGroupCallParticipantResultUserWasBanned()
    The user can't be invited because they were banned by the owner of the call and can be invited back only by the owner of the group call.

- ## Method Details

  - ### getConstructor

    public int getConstructor()
    Description copied from class: `TdApi.Object`
    Returns an identifier uniquely determining type of the object.
    Specified by:
      `getConstructor` in class `TdApi.InviteGroupCallParticipantResult`
    Returns:
      this.CONSTRUCTOR